html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
ol,ul{list-style:none;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
:focus{outline:0;}
ins{text-decoration:none;}
del{text-decoration:line-through;}
table{border-collapse:collapse;border-spacing:0;}
.both{clear:both;}

/* *********************** GENERAL SETTINGS     *********************** */
body {
	margin: 0px;
	padding: 0px;
	line-height: 155%;
}

html {
	padding: 0px;
	margin: 0px;
}

body.f-smaller {
	font-size: 11px;
}

body, body.default {
	font-size: 12px;
}

.imagecaption {
	font-size: 11px;
}

body.f-larger {
	font-size: 13px;
}

a.nolinkline {
	text-decoration: none;
}

a.nolinklinewhite {
	text-decoration: none;
	color: #FFF;
}
	

body.published {
	background: #AADDFF;
}

body.mceContentBody {
	background: white;
}

body.contentpane {
	padding: 15px;
	background: #ffffff;
}

/* CSS global reset for all browsers  */
* { padding: 0px; margin: 0px; }

/*  Global Formatting */
h1 {font-weight: bold; font-size: 170%; }
h2 {font-weight: bold; font-size: 160%; }
h3 {font-weight: bold; font-size: 150%; }
h4 {font-weight: bold; font-size: 110%; }
h5 {font-weight: bold; font-size: 100%; }
h6 {font-weight: bold; font-size: 90%; }
h1,h2,h3,h4,h5,h6 {
	padding: 5px 0px;
}
a { text-decoration: none;}
a:hover { text-decoration: underline;}
a.image, a.image:hover, a img  {border:0;}
a:active, a:link, a:hover, a:visited {
	border: 0; outline: 0;
}
#joom-content ul {
	padding: 8px 0px 8px 30px;
}

#joom-content ul li {
	padding: 2px 0px 2px 20px;
	background: url(../images/ul-li-bg.png) no-repeat 0px 5px;
}

#joom-content ol {
	padding: 8px 0px 8px 30px;
}

#joom-content h3 {
	background: none !important;
}

#joom-content table td, #joom-content table th {
	padding: 3px;
}

#joom-content table th {
	background: url(../images/zebra-black.png);
	text-align: left;
}

.both {
	clear: both;
	font-size: 1px;
	line-height: 1px;
	overflow: hidden;
	height: 0px;
}

p {
	padding: 8px 0px; 
}

.img-left {
	float: left;
	margin-right: 7px;
}

.img-right {
	float: right;
	margin-left: 7px;
}

/* *********************** END GENERAL SETTINGS *********************** */

#site-width {
	width: 1000px;
	margin: 0px auto;
}

#box-top {
	background: url(../images/box-shadow-left-right.png) no-repeat 0 0;
	width: 960px;
	padding: 22px 20px 0px 20px;
	height: 100%;
	margin-top: 0px;
}

.box {
	background: url(../images/box-shadow-left-right.png) no-repeat 0 -22px;
	width: 960px;
	padding: 0px 20px 0px 20px;
	height: 100%;
}

.box2 {
	background: url(../images/box-shadow-left-right.png) no-repeat 0 0px;
	width: 960px;
	padding: 0px 20px 0px 20px;
	overflow: hidden;
	height: 100%;
}

.box3 {
	background: url(../images/box-shadow-left-right.png) no-repeat 0 0px;
	width: 960px;
	padding: 0px 20px 0px 20px;
	height: 100% !important;
}

.box3 .box-bg {
	overflow: hidden;
	clear: both;
	display: block;
	position: relative;
}

#top {
	width: 960px;
	position: relative;
}

#top #logo-background {
	position: absolute;
	top: -10px;
	left: 0px;
	z-index: 9999;
	background: url(../images/logo-background.png) no-repeat 0 0;
	width: 255px;
	height: 100px;
	padding: 1px 0px 0px 30px;
}

#logo-background #logo {
	width: 960px;
	height: 120px;
}

#logo-background #logo h1 {
	padding: 0px;
	line-height: 84px;
	margin: 0px;
}

#top #top-navigation {
	position: absolute;
	top: 10px;
	left: 10px;
	background: url(../images/top-navigation-bg.png) no-repeat 0 0;
	width: 940px;
	height: 26px;
	z-index: 999;
	text-align: right;
}

span#bh {
	display: block;
	width: 320px;
	height: 84px;
}

span#bh:hover {
	background: url(../images/back-home.png) no-repeat 225px 14px;
}

.box-3d {
	background: url(../images/box-3d-bg.png) no-repeat 0 0;
	width: 960px;
	height: 10px;
}

.box-bg {
	background-image: url(../images/boxes-bg.png);
	background-repeat: repeat-y;
	background-position: 0 0;
}

#header {
	width: 960px;
	height: 61px;
	margin: 0px auto;
	position: relative;
}

#top-navigation-links {
	list-style: none;
	margin: 0px;
	padding: 5px 10px 0px 0px;
	height: 16px;
}

#top-navigation-links li {
	float: right;
	margin-left: 7px;
	font-size: 11px;
	vertical-align: middle;
	line-height: 26px;
}

#twitter {
	background: url(../images/twitter.png) no-repeat 0 0;
	width: 29px;
}

#facebook {
	background: url(../images/facebook.png) no-repeat 0 0;
	width: 16px;
}

#rss {
	background: url(../images/rss.png) no-repeat 0 0;
	width: 16px;
}

#twitter, #facebook, #rss {
	padding: 0px;
	text-indent: -9999px;
	float: left;
	display: block;
	text-align: left;
	overflow: hidden;
}

/* Login form */
#fxContainer {
	position: absolute;
	padding-top: 0px;
	left: 0;
	z-index: 90000;
	width: 100%;
	height: 0px;
	top: 0px;
	margin-top: 0px;
}

#fxCenter {
	float: right;
	margin-right: 144px;
	margin-top: 30px;
}
 
#fxTarget { 
	padding-top: 0px;
	margin: 0px 0px 0px 0px;
	position: relative;
	top: 0px;
	z-index: 102;
	height: 0;
	overflow: hidden;
	width: 229px;
	height: 280px;
}

#fxtarget-bg {
	position: absolute;
	z-index: 99;
}

#logfrm {
	position: absolute;
	z-index: 1000;
}

#fxPadding {
	visibility: hidden;
	padding: 0px 0px;
	margin: 0px auto;
}

#TargetBot {
	height: 1px;
	font-size: 1px;
	line-height: 1px;
}
 
#fxTab1 {
	position: absolute;
	top: 14px;
	right: 168px;
	color: #ffffff;
	font-size: 11px;
	vertical-align: middle;
	z-index: 999999;
}

#fxTab1 a {
	color: #ffffff;
	text-decoration: none;
}

#fxTab1 a:hover {
	color: #ffffff;
	text-decoration: underline;
}

#fxTab1 span {
	cursor: pointer;
}

#fxContainer {
	height: 0;
}

#logfrm .moduletable {
	padding: 20px 30px;
	color: #ffffff;
}

#logfrm .moduletable h1 {
	font-size: 18px;
	padding-bottom: 10px;
	font-weight: normal;
}

#logfrm .moduletable a {
	text-decoration: underline;
	color: #ffffff;
}

#logfrm .moduletable a:hover {
	text-decoration: none;
}

#logfrm .button {
	padding: 3px 10px;
	border: 0;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 11px;
}

#logfrm p {
	padding: 4px 0px;
}

#register {
	position: absolute;
	top: 14px;
	right: 108px;
	color: #ffffff;
	font-size: 11px;
	vertical-align: middle;
	z-index: 999999;
}

#register a {
	color: #ffffff;
	text-decoration: none;
}

#register a:hover {
	text-decoration: underline;
}

/* End of login form */

#content-navigation-handler {
	padding: 10px 20px;
}

#content-navigation {
	background: url(../images/breadcrumb-bg.png) no-repeat 0 0;
	width: 910px;
	height: 24px;
	position: relative;
	padding: 7px 0px 0px 10px;
}

#content-navigation ul#font-buttons {
	position: absolute;
	top: 8px;
	right: 8px;
}

ul#font-buttons li {
	float: left;
}

#plus, #minus, #reset {
	line-height: 26px;
	height: 16px;
	width: 16px;
	text-indent: -9999px;
	display: block;
}

#plus {
	background: url(../images/font-plus.png) no-repeat 0 0;
}

#minus {
	background: url(../images/font-minus.png) no-repeat 0 0;
}

#reset {
	background: url(../images/font-reset.png) no-repeat 0 0;
}

#top-nav {
	width: 966px;
	height: 61px;
	margin: 0px auto;
}

#top-nav #search {
	float: right;
}

#banner-header {
	margin: 0px auto;
	width: 940px;
}

.lof-slidecontent{
	border:0 !important;
}

.lof-main-item-desc {
	padding: 10px !important;
}

.lof-navigator li div {
	border-top: 0 !important;
}

.lof-slidecontent .preload {
	background: transparent !important;
}

.lof-navigator li h4{
	font-size:100%;
	padding:7px 0 0 !important;
	margin:0;
	font-weight: bold;
}

.lof-main-item-desc h4 {
	font-size: 18px !important;
}

.lof-main-item-desc h4 a {
	text-decoration: none;
	font-size: 18px !important;	
}

#content-bg-1 {
	width: 960px;
	margin: 0px auto;
}

#content-area {
	width: 960px;
	margin: 0 auto;
}

#content-bg-2 {
	margin-top: 10px;
	width: 960px;
	height: 8px;
}

#content-cols {
	padding: 10px;
	height: 100%;
}

#search {
	width: 130px;
	height: 26px;
	background: url(../images/search-form-bg.png) no-repeat 0 0;
	float: right;
	margin-top: 9px;
	margin-right: 10px;
}

#search .inputbox {
	width: 101px;
	background: transparent;
	border: 0;
	padding: 5px 4px;
	color: #ffffff;
	float: left;
	text-shadow: 1px 1px 2px #000000;
}

#search .button {
	background: url(../images/search-form-button.png) no-repeat 0 0;
	width: 20px;
	height: 20px;
	border: 0;
	float: right;
	text-indent: 9999px;
	cursor: pointer;
	overflow: hidden;
	font-size: 1px;
	margin-top: 4px;
}

.search_result {
	padding: 10px;
}

/* TOP MENU */

#menu-bg {
	height: 42px;
	background: url(../images/top-menu-1-bg.png) repeat-x bottom left;
}

#menu-bg2 {
	background: url(../images/top-menu-2-bg.png) repeat-x 0 0;
	height: 42px;
}

#menu-bg3 {
	background: url(../images/top-menu-3-bg.png) no-repeat 0 0;
	height: 42px;
}

#menu-bg4 {
	background: url(../images/top-menu-4-bg.png) no-repeat top right;
	height: 42px;
}

#menu-3d-shadow {
	background: url(../images/top-menu-3d-shadow.png) no-repeat 0 0;
	height: 10px;
	width: 1000px;
	position: absolute;
}

#menu {
	clear: both;
	width: 960px;
	padding-left: 6px;
	height: 42px;
	line-height: 42px;
	z-index: 999;
	display: block;
	float: left;
}

#menu .menu-nav {
	list-style: none;
	padding: 0px;
	height: 42px;
	line-height: 42px;
	margin: 0;
	z-index: 1001;
	display: inline;
	font-weight: normal; font-size: 12px;
}

#menu .menu-nav li {
	position: relative;
	margin: 0;
	padding: 5px 0px 0px 0px !important;	
	list-style: none;
	background: none;
	line-height: 41px;
	z-index: 1001;
}

#menu .menu-nav a {
	text-decoration: none;
	display: block;
	cursor: pointer;
	padding: 6px 12px 11px 12px;
	line-height: 20px;
	font-size: 120%;
	font-weight: normal;
	text-shadow: 1px 1px 3px #000000;
	z-index: 1002;
	height: 100%;
}

#menu .menu-nav a:hover {
	text-decoration: none;
	display: block;
	cursor: pointer;
	background: url(../images/top-menu-a-hover.png) repeat-x 0 0;
}

#menu li li.parent, #menu li li li.parent, #menu li li li li.parent {
	cursor: pointer;
}

#menu .menu-nav li li,
#menu .menu-nav li li li {
	padding: 0px;
	float: left;
	clear: left;
	white-space: nowrap;
	margin: 0;
	z-index: 1001;
	background: url(../images/top-menu-li-dots.png) repeat-x bottom left !important;
}

#menu .menu-nav ul a, #menu .menu-nav ul ul a {
	font-weight: normal; font-size: 12px;
	text-shadow: none;
	text-transform: none;
	background: url(../images/top-menu-dark-arrow.png) no-repeat 0 9px !important;
}

#menu .menu-nav li {
	float: left;
	padding: 0;
	z-index: 1001;
}

#menu .menu-nav li li a {
	font-weight: normal;
	padding: 0px;
	height: 24px;
	line-height: 24px;
	text-indent: 0px;
	text-align: left;
	z-index: 1001;
	overflow: hidden;
}

#menu .menu-nav ul a,
#menu .menu-nav ul ul a {
	display: block;
	text-decoration: none;
	padding: 0px 0px 0px 8px !important;
	z-index: 100001 !important;
	color: #ffffff;
}

#menu .menu-nav li:hover,
#menu .menu-nav li.iehover {
	left: 0;
	z-index: 100001 !important;
}

#menu .menu-nav ul a:hover,
#menu .menu-nav ul ul a:hover {
	height: 24px;
	line-height: 24px;
	padding: 0px;
	margin: 0;
	font-weight: normal;
	background: url(../images/top-menu-light-arrow.png) no-repeat 0 9px !important;
}	

#menu .menu-nav li ul {
	top: 42px;
	position: absolute;
	left: -999em;
	height: auto;
	margin: 0;
	padding: 5px 12px 15px 12px;
	z-index: 9999;
	background: url(../images/top-menu-ul-bg.png) no-repeat bottom left;
}

#menu .menu-nav li ul li ul {
	top: 0px;
	position: absolute;
	left: -999em;
	height: auto;
	margin: -5px 0 0 0px;
	padding: 5px 12px 15px 12px;
	background: url(../images/top-menu-ul-bg.png) no-repeat bottom left;
}

#menu .menu-nav li.active ul li a, #menu .menu-nav li.active ul li, #menu .menu-nav li.active ul li a:hover, #menu .menu-nav li.active ul li.hover #menu .menu-nav li.active ul li.iehover { background-image: none; }
#menu .menu-nav li:hover ul ul, #menu .menu-nav li:hover ul ul ul, #menu .menu-nav li:hover ul ul ul ul, #menu .menu-nav li.iehover ul ul, #menu .menu-nav li.iehover ul ul ul, #menu .menu-nav li.iehover ul ul ul ul { left: -999em; }
#menu .menu-nav li:hover ul, #menu .menu-nav li li:hover ul, #menu .menu-nav li li li:hover ul, #menu .menu-nav li li li li:hover ul,#menu .menu-nav li.iehover ul, #menu .menu-nav li li.iehover ul, #menu .menu-nav li li li.iehover ul,#menu .menu-nav li li li li.iehover ul {z-index: 100001 !important; left: 0;}

#menu .menu-nav li li,.menu-nav li li li,.menu-nav li ul,.menu-nav li ul li ul{width:170px;}#menu .menu-nav li ul li ul{margin-left:170px;}

/* END OF TOP MENU */

.modules-bgs, .clear-section {
	height: 100%;
}

.clear-section-bg {
	padding: 14px 10px;
	height: 100%;
}

.container5, .container4, .container3, .container2, .container1 {
	float:left;
	width:100%;
}

#top-modules {
	padding: 10px 10px 10px 10px;
	overflow: hidden;
	clear: both;
	width: 940px;
}

.readmore {
	float: left;
	margin-top: 8px;
	padding: 2px 10px;
	font-weight: normal;
	font-size: 90%;
}

.readmore:hover, button:hover, .button:hover, #button:hover {
	text-decoration: none;
	background-image: url(../images/readmore-bg.png);
	background-position: 0 0;
	background-repeat: repeat;
}

.top-module2 .readmore:hover {
	text-decoration: none;
	background-image: url(../images/readmore-bg2.png);
	background-position: 0 0;
	background-repeat: repeat;
}

#bot-modules {
	padding: 6px 0px 6px 4px;
}

.top-module, .top-module2, .bot-module, .bot-module2 {
	float: left;
}

.top-module h3, .top-module2 h3, .bot-module h3, .bot-module2 h3 {
	font-size: 150%;
	font-weight: normal;
	padding: 7px 0px 7px 0px;
}

.top-module .moduletable {
	padding: 0px 10px;
}

.deep-box, .deep-box2 {
	width: 900px;
	margin: 0px auto;
}

.top-module2 .moduletable, .bot-module .moduletable, .bot-module2 .moduletable {
	padding: 10px 10px 0px 10px;
}

#top-modules2 {
	height: 166px;
}

.cols-lcr {
	width: 960px;
	overflow: hidden;
	position: relative;
}

.cols-lcr .column-left {
	padding: 20px 10px 20px 20px;
}

.cols-lcr .column-right {
	padding: 20px 20px 20px 10px;
}

.cols-lrc .column-left {
	padding: 20px 10px 20px 20px;
}

.cols-lrc .column-right {
	padding: 20px 20px 20px 10px;
}

.cols-clr .column-left {
	padding: 20px 20px 20px 10px;
}

.cols-clr .column-right {
	padding: 20px 20px 20px 10px;
}

#newsflash {
	clear: both;
	padding-bottom: 10px;
	height: 100%;
}

#newsflash #nsico {
	float: left;
	width: 80px;
}

#newsflash h3 {
	font-size: 16px;
	font-weight: normal;
	padding: 4px 0px 0px 0px !important;
	text-indent: 0 !important;
	margin: 0 !important;
	text-align: left;
}

#newsflash h3 .contentpagetitle {
	padding: 0 !important;
	margin: 0 !important;
	text-indent: 0 !important;
}

#newsflash .moduletable {
	margin-left: 81px;
}

#newsflash .mod-content {
	padding: 5px;
}

.article_row {margin: 0px 0 0px 0;padding: 0;overflow: hidden;clear: both;}
.article_column { padding: 0px 0px 0px 0;margin:0px;}
.row_separator, .row_separator2 {display: block;clear: both;margin: 0;border: solid 0px;}

.main-content-item {
	padding: 0px;
}

#footermenu {
	width: 960px;
	margin: 0px auto;
	text-align: center;
}

#footermenu li {
	display: inline;
}

#footer {
	padding: 0px !important;
	width: 960px;
	margin: 0px auto;
	text-align: center;
}

#footer .clear-section-bg {
	padding: 0px !important;
}

#footer .padding {
	padding: 0px 10px;
}

#footer p {
	padding: 7px 0 7px 0;
}

.footer ul {
	padding: 10px 0px 0px 0px !important;
	list-style: none;
	margin: 0px !important;
}

.footer ul li {
	display: inline;
	margin: 0px 8px 0px 8px;
	background-image: none !important;
	padding: 0 !important;
}

.footer a {
	text-decoration: none;
	display: inline !important;
	text-transform: none !important;
}

.footer a:hover {
	text-decoration: underline;
}

/* *********************** END LAYOUT SETTINGS  *********************** */

/* *********************** NAVIGATION SECTION   *********************** */

/* Col menus */

ul.menu,
ul.sections,
ul#mainlevel{
	list-style: none;
	padding: 0px 0px 0px 0px;
	margin: 0px;
}

ul.menu li,
ul.sections li,
ul#mainlevel li {
	padding: 2px 0px 3px 0px !important;
	margin: 0px 0px 0px 0px;
	display: block;
	background: url(../images/top-menu-li-dots.png) repeat-x bottom left;
}

ul.menu li li,
ul.sections li li,
ul#mainlevel li li {
	padding: 2px 0px 3px 0px !important;
	margin: 0px 0px 0px 0px;
	display: block;
	background-image: none !important;
}

ul.menu li a,
ul.sections li a,
ul#mainlevel li a {
	text-decoration: none;
	text-transform: uppercase;
	padding: 4px 4px 4px 10px;
	display: block;
}

/* *********************** END NAVIGATION SECTION ********************* */

/* *********************** STANDARD MODULE TABLE  ********************* */

.box2 .moduletable h3, .box2 .moduletable_menu h3 {
	font-size: 150%;
	font-weight: normal !important;
	background: url(../images/module-h-bg.png) no-repeat top left !important;
	padding: 7px 0px 7px 10px;
	z-index: 10000;
	width: 100%;
}

.box2 .moduletable_text h3 {
	font-size: 150%;
	font-weight: normal !important;
} 

.box2 .mod-content {
	padding: 10px 0px;
}

.box2 .moduletable_menu .mod-content {
	padding: 0px 0px 2px 0px;
}

/* Custom Modules */

.bannerheader {
	padding: 3px 0px;
	font-weight: bold;
}

.banneritem_text {
	padding: 3px 0px;
	margin: 2px 0px;
}

.bannerfooter_text {
	padding: 3px;
	font-size: 11px;
	text-align: right;
}

div.syndicate div img, div.syndicate div a {
	margin: 0;
	padding: 0;
}

ul.latestnews, ul.mostread, .blog_more ul {
	padding: 0px 0px 0px 0px !important;
	margin: 0px;
	text-align: left;
}

li.latestnews, li.mostread, .blog_more ul li {
	padding: 4px 0px 4px 0px !important;
	margin: 0px 0px 0px 0px;
	display: block;
	background: url(../images/top-menu-li-dots.png) repeat-x bottom left !important;
}

li.latestnews a, li.mostread a, .blog_more ul li a {
	text-align: left;
	padding-left: 0px;
	line-height: 18px;
	padding-left: 8px;
	display: block;
	text-decoration: none;
	background: url(../images/top-menu-dark-arrow.png) no-repeat 0 6px;
}

li.latestnews a:hover, li.mostread a:hover, .blog_more ul li a:hover {
	text-decoration: underline;
}

/* End Custom Modules */

/* *********************** END STANDARD MODULE TABLE ********************* */

/* *********************** CONTENT - SECTIONS & CATEGORIES *********************** */

.content-header {
	padding: 2px 0px;
	height: 100%;
	position: relative;
}

.ch-left {
	float: left;
	width: 72%;
	font-size: 80%;
	text-transform: uppercase;
}

.ch-right {
	float: right;
	width: 28%;
	text-align: right;
	padding-top: 0px;
}

.contentheading {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px; 
	font-weight: normal; font-size: 180%; line-height: 160%;
	text-transform: none;
	letter-spacing: 0px;
	vertical-align: middle;
}

/* Writen by Authors name */
.small {
	line-height: 21px;
	margin: 0px;
	padding: 0px;
}

.createdby {
	line-height: 21px;
	margin: 0px;
	padding: 0px;
}

/* content title and links */
.contentpagetitle {  }

a.contentpagetitle { 
	text-decoration: none;
}

a.contentpagetitle:hover { 
	text-decoration: none;
}

/* top box like a category description */
.contentdescription {
	background: transparent;
	padding: 5px 0px;
}

/* Main Body Text */
.contentpane { }

.contentpaneopen { margin: 0px 0px 10px 0px; width: 99%; }

div.weblinks .contentdescription {
	clear: both;
	padding-bottom: 10px;
}

div.weblinks div.display {
	clear: both;
}

div.weblinks div.display form {
	float: right;
}

.sectiontableheader {

}

/* Main Body Text */

/* article rating */
.content_rating {font-weight: normal;font-size:10px; padding-left: 2px;vertical-align: middle;line-height: 10px;}
.content_vote {font-weight: normal;font-size: 10px;}
.content_rating img {
	vertical-align: middle;
}

.content_vote input {
	background: none;
	margin-left: 1px;
	margin-right: 1px;
}

.article-adds {
	padding: 5px 0px;
	clear: both;
}

p.art-nfo {
	width: 100%;
	padding: 0px;
	margin: 0px;
}


/* icons */
span.buttonheading {
	width: 88px;
	padding: 0;
	margin: 0px;
	white-space: nowrap;
	vertical-align: middle;
}

span.buttonheading a {
	padding: 0px 3px;
}

.pop-ups {float: right;}
a.pop-up {border-bottom: 0;}

/* Dates */
.createdate {
	line-height: 21px;
	text-transform: uppercase;
}

.modifydate {
	line-height: 21px;
	font-size: 80%;
	text-transform: uppercase;
	text-align: left;
	display: block;
	padding: 2px 0px;
}

.newsfeeddate {font-size: 10px;font-weight: bold;}

ul.newsfeed {
	padding: 6px 0px;
}

ul.newsfeed li {
	background: transparent url(../images/rss.gif) no-repeat 0px 4px;
	padding: 4px 0px 4px 22px;
}

/* Dates */

/* Page navigation links "<<< 1 of 10 next >>>" */
.pagenav { 
	font-size: 11px; 
}
.pagebar{font-size: 11px; font-weight: normal;}
.pagenav_prev{font-size: 11px; text-decoration: none; }
.pagenav_next{font-size: 11px; text-decoration: none; }
a.pagenav { text-decoration: underline; font-weight: normal; }
a.pagenav:hover {text-decoration: none; font-weight: normal;  }
.pagenavcounter{	height: 15px;  }
.back_button{font-size: 11px; letter-spacing: 1px; height: 15px; clear: both;  margin: 5px 0px; text-transform: uppercase; font-weight: bold; }

/* Read more link */
.readon {
	text-decoration: none;
	line-height: 30px;
	font-weight: bold;
	font-size: 12px;
}

.readon:hover {
	text-decoration: underline;
}

/* Article index   */
table.contenttoc {
	padding: 0px;
	margin: 0px 7px 7px 7px;
	float: right;
	width: 30%;
}
	
table.contenttoc th {
	font-size: 16px;
	font-weight: normal;
	text-align: left;
	padding: 5px 10px;
}
	
table.contenttoc th, table.contenttoc td  { padding: 2px 10px;	}

/* Links article index */
	a.toclink:hover, a.toclink:visited, a.toclink:link {	height: 18px; }
/* End Article index  */

/*  component heading */
h1.componentheading, div.componentheading {
	text-align: left; 
	vertical-align: middle;
	display: block;
	padding: 0px 0px 15px 0px;
	font-weight: bold !important;
	font-size: 100% !important;
	line-height: 100% !important;
	position: relative;
	height: 100%;
}

h2.componentheading {
	text-align: left; 
	vertical-align: middle;
	display: block;
	padding: 0px 0px 15px 0px;
	font-weight: bold !important;
	font-size: 100% !important;
	line-height: 100% !important;
	position: relative;
	margin-bottom: 10px;
	height: 100%;
}

/* Sectiontable Table types listings Faqs's, weblink etc..*/
.sectiontableheader {
	border-collapse: collapse;
	padding: 3px;
	font-weight: bold; font-size: 12px;
}

.sectiontableheader * {
	vertical-align: middle;
}

table.category, table.newsfeeds {
	width: 100% !important;
}

table.category th, table.newsfeeds th {
	padding: 8px 4px;
	text-align: left;
}

table.category td, table.newsfeeds td {
	padding: 4px !important;
	background: url(../images/horiz-dots.png) repeat-x bottom left;
}

/* Table odd and Even Rows */
.sectiontableentry1 {
	background: transparent;
	padding: 4px !important;
	text-align: left;
}

.sectiontableentry2 {
	background: transparent;
	padding: 4px !important;
	text-align: left;
}

.sectiontableentry1 input, .sectiontableentry2 input {
	margin: 0px; 
	padding: 0px;
	height: 15px;
	width: 15px;
	background: none;
	vertical-align: middle;
}

.sectiontableentry0 td, .sectiontableentry1 td, .sectiontableentry2 td {
	padding: 4px;
	font-size: 12px;
}

#number {
	padding: 4px 10px !important;
}

.sectiontableentry1 label, .sectiontableentry2 label {
	margin: 0px;
	padding: 0px 0px 0px 5px;
	display: block;
}

.section-td-center {
	text-align: center !important;
}

.sectiontablefooter {
 
}

table.poll, table.pollstableborder {
	width: 99%;
}

table.poll * div {
	margin: 0px auto !important;
	padding: 4px 0px !important;
}

.polls_color_1 {
	background: #333333;
	border: 2px solid #333333;
	outline: 0 !important;
}

.polls_color_2 {
	background: #666666;
	border: 2px solid #666666;
	outline: 0 !important;
}

.polls_color_3 {
	background: #999999;
	border: 2px solid #999999;
	outline: 0 !important;
}

.polls_color_4 {
	background: #cccccc;
	border: 2px solid #cccccc;
	outline: 0 !important;
}

.polls_color_5 {
	background: #000000;
	border: 2px solid #000000;
	outline: 0 !important;
}

/* End Sectiontable */

/* Category */

a.category:link, a.category:visited { height: 15px; text-decoration: underline;  }
a.category:hover  {	height: 15px; text-decoration: none; }
/* End category */

/* blogsection */
.blog { }

.blog_more {	clear: both; display: block; padding: 10px 0px; }

.blog_more h2 {
	font-weight: bold; font-size: 12px;
	letter-spacing: 0px;
	padding: 10px 0px;
	margin: 0px;
}

.blog_heading {	height: 18px;  }
/* space from bottom of article */

.article_separator { font-size: 1px; line-height: 0px; display: block !important;  }

/* End blogsection  */

/* results if not search google */
.searchintro{ }
/*Search Form keyword highlight*/
.highlight {
	padding: 0px 4px 0px 4px;
	font-weight: bold;
}
/* End Search Form */

/* wrapper title */

.counter {
	text-align: left;
	float: left;
}

.pagination {
	text-align: left;
}

.pagination li {
	padding: 7px 3px !important;
	display: inline;
	margin: 0 4px;
	text-align: center;
	background: transparent !important;
}


/* *********************** END CONTENT - SECTIONS & CATEGORIES *********************** */

#system-message{margin:10px auto 20px auto;padding: 0 !important;border:solid 0px;width:100%;}
#system-message dd { margin: 0 auto;  font-weight: normal; text-indent: 0px;padding:0;width:100%; }
#system-message dd ul { margin:0px; list-style: none; padding: 10px 10px; border-top: 2px solid #9fbfdb; border-bottom: 2px solid #9fbfdb;}
#system-message dd ul li {padding: 3px 0px;text-align: left;background:none;}
#system-message dt.message { display: none; }
#system-message dd.message {  }
#system-message dd.message ul { background: #E5EEF7;color:#707e8b;}
#system-message dt.error { display: none; }
#system-message dd.error {  }
#system-message dd.error ul { color: #551111; background: #f7e5e5; border-top: 2px solid #db9f9f; border-bottom: 2px solid #db9f9f;margin:0 auto;}
#system-message dt.notice { display: none; }
#system-message dd.notice {  }
#system-message dd.notice ul { color: #64591b; background: #f7f7e5; border-top: 2px solid #dbda9f; border-bottom: 2px solid #dbda9f;margin: 0 auto;}

/* *********************** END FORM SECTION *********************** */

/* *********************** TABBED EDITING *********************** */
.moscode {
	background-color: #f0f0f0;
}
		
.code {
	font-family: courier, serif;
	font-size: 1.2em;
	padding: 2px;
	background-color: #f0f0f0;
	color: blue;
	border: 1px solid #d5d5d5;
	margin: 0px;
	width: 90%;
}

/* Styles for dhtml tabbed-pages */
.ontab {
	background-color: #666666;
	border-left: outset 1px #666;
	border-right: outset 1px #333;
	border-top: outset 1px #666;
	border-bottom: solid 1px #333;
	text-align: center;
	cursor: default;
	font-weight: bold;
	color: #FFFFFF;
	padding: .2em;
   }

.offtab {
	background-color : #cccccc;
	border-left: outset 1px #666;
	border-right: outset 1px #333;
	border-top: outset 1px #666;
	border-bottom: solid 1px #333;
	text-align: center;
	cursor: default;
	font-weight: normal;
	padding: .2em;
   }

.edit-tabs {
   padding: 1em;
   background: none;
   }

.tabpadding {padding:1px;}

.tabheading {
	background-color: #FF6600;
	text-align: left;
   }

.pagetext {
	visibility: hidden;
	display: none;
   }

	/*Body of the form*/
.adminform{background-color : #FFFFFF;
}
/* *********************** End TABBED EDITING *********************** */

.darker {
	padding: 10px;
}

#emailForm {
	padding: 10px 0px;
}

#emailForm label {
	width:25%;
	float: left;
}

#emailForm div {
	clear: both;
	padding: 5px 0px;
	height: 100%;
}

#josForm table {
	width: 99%;
}

#josForm table td, #josForm table th {
	padding: 5px 5px;
}

#josForm table th {
	text-align: left;
}

.mceEditor td {
	padding: 0px !important;
}

.button, button, #button {
	border: 0;
	cursor: pointer;
	padding: 2px 10px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 11px !important;
}

.publishing label {
	float: left;
	width: 20%;
}

.publishing div, div.save  {
	padding: 4px 0px;
}

.editor label {
	display: block;
}

.radio label {
	float: none !important;
	display: inline !important;
}

#editor-xtd-buttons {
	clear: both;
}

#editor-xtd-buttons .button2-left {
	width: 90px;
	float: left;
}

#editor-xtd-buttons .button2-left .image, #editor-xtd-buttons .button2-left .pagebreak, #editor-xtd-buttons .button2-left .readmore {
	text-align: center !important;
	background: none !important;
	font-weight: bold;
	padding: 7px 0px !important;
	line-height: 18px;
}

.imageleft{
	padding: 5px;
	float: left;
	/* border-width: 1px;
	border-color: #dddddd; */
	border: 1px solid #868484;
	margin: 0px 10px 10px 0px;
	margin-top: 0px;
}

.imageoutline{
	padding: 5px;
	float: left;
	/* border-width: 1px;
	border-color: #dddddd; */
	border: 1px solid #dddddd;
	margin: 12px 10px 10px 0px;
}

.imageborder{
	padding: 5px;
	border: 1px solid #dad6c2;
}

.banneritem{
	margin-left: 0px;
	margin-top: 0px;
}

.nomargin {
		margin-top: 0px;
		padding-top: 0px;
}

#clearmod {
clear: both;
}

.fadein { position:relative; height:220px; width:960px; }
.fadein img { position:absolute; left:0; top:0; }

body {
	background: #8C8C8C;
	color: #656565;
}
		
a {
	color: #856b3a;
}

a.nolinkline {
	text-decoration: none;
	color: #656565;
}
 
#logo, #logfrm .button {
	background: #938771;
	color: #ffffff;
}
 
#menu-bg, #menu .menu-nav li ul, #menu .menu-nav li ul li ul, #menu .menu-nav li ul li ul li ul,
.box2 ul.menu li a:hover, .box2 ul.sections li a:hover, .box2 ul#mainlevel li a:hover {
	background-color: #938771;
}
 
#menu .menu-nav a, .box2 ul.menu li a:hover, .box2 ul.sections li a:hover, .box2 ul#mainlevel li a:hover {
	color: #ffffff;
}
 
#menu .menu-nav ul a, #menu .menu-nav ul ul a {
	color: #f8dede;
}
 
#menu .menu-nav ul a:hover, #menu .menu-nav ul ul a:hover {
	color: #ffffff;
}
 
.box2 ul.menu li a, .box2 ul.sections li a, .box2 ul#mainlevel li a {
	color: #707070;
}
 
.box2 ul.menu .active a, .box2 ul.sections .active a, .box2 ul#mainlevel .active a {
	color: #2F5359;
}
 
.box-bg, .box-bg2, .inner-cols-3311 .container1 {
	background-color: #f8f3de;
	color: #656565;
}
 
#top-modules .readmore, #top-modules .readmore:hover, button, .button, #button,
#bot-modules2 .readmore, #bot-modules2 .readmore:hover {
	background-color: #938771;
	color: #ffffff;
}
 
.deep-box {
	background: #4C4C4C;
	color: #ffffff;
}
 
.deep-box .readmore, .deep-box .readmore:hover {
	background-color: #3a373a;
	color: #ffffff;
}
 
.deep-box a {
	color: #ffffff;
}
 
.deep-box2 {
	background: #4C4C4C;
	color: #ffffff;
}
 
.deep-box2 .readmore, .deep-box2 .readmore:hover {
	background-color: #3a373a;
	color: #ffffff;
}
 
.deep-box2 a {
	color: #D9D9D9;
}
 
.deep-box2 a:hover {
	color: #ffffff;
}
 
.contentheading {
	color: #4C4C4C;
}
 
.createdate, .modifydate, .ch-left {
	color: #aaaaaa;
}
 
.footer {
	color: #cccccc;
}
 
.footer a {
	color: #ffffff;
}


/* one mod */

.inner-cols-11 .col1 {
	width: 100%;
}

/* Main cols */

#joom-content {
	padding: 14px 10px 10px 10px;
	position: relative;
}

.inner-cols-3311 .container3 {
	clear:left;
	overflow:hidden;
	background: url(../images/cols-bg.png) repeat-y 715px 0;
}
.inner-cols-3311 .container2 {
	clear:left;
	position:relative;
	right:245px;
	background: url(../images/cols-bg.png) repeat-y 715px 0;

}
.inner-cols-3311 .container1 {
	position:relative;
	right:245px;
}

.inner-cols-3311 .col2, .inner-cols-3311 .col3 {
	float:left;
	width:245px;
	position:relative;
	left:490px;
	overflow:hidden;
}

.inner-cols-3311 .col1 {
	float:left;
	width:470px;
	position:relative;
	left:490px;
	overflow:hidden;
}

.inner-cols-241 .container2 {
	clear:left;
	overflow:hidden;
	background: url(../images/cols-bg.png) repeat-y 715px 0;
}
.inner-cols-241 .container1 {
	position:relative;
	right:245px;
}

.inner-cols-241 .col2 {
	float:left;
	width:245px;
	position:relative;
	left:245px;
	overflow:hidden;
}

.inner-cols-241 .col1 {
	float:left;
	width:715px;
	position:relative;
	left:245px;
	overflow:hidden;
}

.inner-cols-3131 .container3 {
	clear:left;
	overflow:hidden;
	background: url(../images/cols-bg.png) repeat-y 715px 0;
}
.inner-cols-3131 .container2 {
	clear:left;
	position:relative;
	right:245px;
}
.inner-cols-3131 .container1 {
	position:relative;
	right:470px;
	background: url(../images/cols-bg.png) repeat 0px 0;
}

.inner-cols-3131 .col1, .inner-cols-3131 .col3 {
	float:left;
	width:245px;
	position:relative;
	left:715px;
	overflow:hidden;
}

.inner-cols-3131 .col2 {
	float:left;
	width:470px;
	position:relative;
	left:715px;
	overflow:hidden;
}

.inner-cols-214 .container2 {
	clear:left;
	overflow:hidden;
}
.inner-cols-214 .container1 {
	position:relative;
	right:715px;
	background: url(../images/cols-bg.png) repeat 0px 0;
}

.inner-cols-214 .col1 {
	float:left;
	width:245px;
	position:relative;
	left:715px;
	overflow:hidden;
}

.inner-cols-214 .col2 {
	float:left;
	width:715px;
	position:relative;
	left:715px;
	overflow:hidden;
}

.inner-cols-3113 .container3 {
	clear:left;
	overflow:hidden;
}
.inner-cols-3113 .container2 {
	clear:left;
	position:relative;
	right:470px;
	background: url(../images/cols-bg.png) repeat 245px 0;
}
.inner-cols-3113 .container1 {
	position:relative;
	right:245px;
}

.inner-cols-3113 .col1, .inner-cols-3113 .col2 {
	float:left;
	width:245px;
	position:relative;
	left:715px;
	overflow:hidden;
}

.inner-cols-3113 .col3 {
	float:left;
	width:470px;
	position:relative;
	left:715px;
	overflow:hidden;
}

.inner-cols-214c .container3 {
	clear:left;
	overflow:hidden;
}
.inner-cols-214c .container1 {
	position:relative;
	right:715px;
	background: url(../images/cols-bg.png) repeat 245px 0;
}

.inner-cols-214c .col1 {
	float:left;
	width:245px;
	position:relative;
	left:715px;
	overflow:hidden;
}

.inner-cols-214c .col3 {
	float:left;
	width:715px;
	position:relative;
	left:715px;
	overflow:hidden;
}

#slideshow-container  { width:960px; height:220px; position:relative; }
#slideshow-container img { display:block; position:absolute; top:0; left:0; z-index:1; }

h1.nospace {
margin:0px;
padding:0px;
border:0px;
line-height:0px;
display:none;
background:none;
text-decoration:none;
}

#grangelogin {
width: 120px;
background-color:#FFFFFF;
margin-left:20px;
margin-top:20px;
padding-left:10px;
}

/* Tooltips */
.tool-tip {
	float: left;
	border: 1px solid #D4D5AA;
	padding: 5px;
	background: #FFFFCC;
	max-width: 200px;
}

.tool-title {
	padding: 0;
	margin: 0;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
	font-size: 100%;
	font-weight: bold;
}

.tool-text {
	margin: 0;
	font-size: 100%;
}

li.collection-group-repeatable {
background:none;
list-style:none;
}


.pdffile {
    background: url("../images/pdf.gif") no-repeat scroll left center transparent;
    padding-left: 20px;
}